/* ALGEMEEN */
/* overige */
body { background-color: #FFFFFF; background-image: url(../images/bground.gif); border: 0; margin: 0; padding: 0; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;  }
.rightcontent { color: #333333; font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 1.1pc; margin-left:15px; padding: 15px; width: 350px;}
/* tekst */
h1 { color: #2461AA; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; line-height: 1.1pc; padding: 10px 0px 10px 0px; }
h2 { color: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; line-height: 1.1pc; }
hr { height: 1px}

.main{ color: #333333; font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 1.1pc; margin: 22px 30px 15px 30px;       }
.mainhome_blue { color: #2461AA; font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; line-height: 1.1pc; /* margin: 22px 10px 15px 30px; *//* margin: 22px 10px 15px 30px; */ }
.mainhome { color: #333333; font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 1.1pc; margin: 22px 10px 15px 30px; }
/* links */
a:link, a:visited { color: #2461AA; font-weight: normal; text-decoration: underline; }
a:hover { color: #2461AA; font-weight: normal; text-decoration: none; }
/* hoofdmenu */ 
#nav {
	border-left: 0px solid #2461AA;
	border-right: 0px solid #2461AA;
	border-top: 0px solid #2461AA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 30px;
	left: 175px;
	left: 176px; /* IE5.0/win */
	left: 175px; /* */
	margin: 0px;
	padding: 15px 0px 0px 0px; /*background: #FFFFFF; */
	position: absolute;
	top: 40px;
	white-space: nowrap;
}
#nav a:link, #nav a:visited {
	color: #2461AA;
	float: left;
	font-size: 10px;
	font-weight: bold;
	line-height: 14px;
	margin: 0px 4px 0px 8px;
	padding-bottom: 6px;
	text-decoration: none;
}
#nav a:hover {/* color: #7CA0CC; text-decoration: none;*/ }

/* LINKS-RECHTERKANT */
a.link_rechts:link img, a.link_rechts:visited img{	border:1px solid #DCE1E8; }
a.link_rechts:hover img{ border:1px solid #2461AA; }
a.link_rechts img{ border:0; }
.link_rechts_table td {	padding: 5px; }
